@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Roboto:wght@400;700&display=swap');

@font-face {
    font-family: 'gobold';
    src: url('/gobold_regular-webfont.woff2') format('woff2'),
         url('/gobold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gobold';
    src: url('/gobold_bold-webfont.woff2') format('woff2'),
         url('/gobold_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.navbar,
.btn { font-family:"gobold",arial; font-weight:400; text-transform:uppercase }

.developer-logo { background:#000 }

.internal-page .main-wrapper { font-family: "Roboto",arial!important }
.internal-page .schedule-content .card-header,
.internal-page .schedule-content .badge,
.internal-page .thead-dark tr th { background:#6e1426 !important ; }

.component.stickybar { position:fixed; bottom:0; left:0; right:0; background:#fff; display:none }
.component.stickybar .full-schedule-btn { display:none }

.component.affiliatelogos .navbar-logos img { max-height:120px }

.mod-more-news.style2 .card { background:rgba(255, 255, 255, 0.85)!important}

div.mod-news-rotator.style1 .story-box { background: #fff; }
div.mod-news-rotator.style1 .story-box span,
div.mod-news-rotator.style1 .story-box a { color: #6E1426; }
div.mod-news-rotator.style1 .controls .more-items { background: #A7A7AC !important; color: #6E1426; }


.component.scoreboard .component-heading { position:relative; color:#ffffff }
.mod-scoreboard.style1 .event-box { border:none; color:var(--color-primary) }
.mod-scoreboard.style1 .card-body > * { position:relative; z-index:1; }
.mod-scoreboard.style1 .card-body { background:#a7a7ac; position:relative; }
.mod-scoreboard.style1 .card-body:before { position:absolute; content:""; width:0; height:0; top:0; left:0; border: 125px solid #fff; border-right-color:transparent; border-bottom-color:transparent; opacity:0.25;}
.mod-scoreboard.style1 .badge-secondary { background:var(--color-primary)!important }
.mod-scoreboard.style1 .card-header,
.mod-scoreboard.style1 .card-footer { background:#000!important }
.mod-scoreboard.style1 .card-footer .btn { color:var(--color-primary); background:#a7a7ac }
.mod-scoreboard.style1 .card-footer .btn:hover { background:#fff }
.mod-scoreboard.style1 .neutralsite-notes { color:var(--color-primary)!important }
.mod-scoreboard.style1 .img-thumbnail { background:none; border:none }
.mod-scoreboard.style1 .img-thumbnail img { max-height:100px!important; max-width:100px!important}
.component.scoreboard .full-schedule-btn { position:relative; background:#000; border:none }
.component.stickybar .pp:focus, .component.stickybar .next:focus, .component.stickybar .prev:focus,
.component.stickybar .pp:hover, .component.stickybar .next:hover, .component.stickybar .prev:hover { background:var(--color-primary )}

.mod-graphic-carousel.style5 .control { background:#fff }
.mod-graphic-carousel.style5 .control.active { background:#6e1426!important; color:#fff }
.header .navbar-secondary .links .nav-link{text-transform:uppercase;}

.featuredathlete .mod-aotw.style4 .h5.site-name, .featuredathlete .mod-aotw.style4 .h4.sub-heading {   display: none; }
.component.newsrotator {background-color:var(--color-primary)!important;}
.footer{background-size:cover;}
.footer .mod-site-footer{background:none!important;}

.mod-aotw.style4 .custom-link { display: flex;position: absolute;bottom: -25px;left: 60%;text-decoration: underline; }

/************* 14 oct **************/

.component.scoreboard .card .card-body .card-text .text-danger{background-color:rgba(255,255,255,.01);}
.component.scoreboard .card .card-body .card-text .text-success{background-color:rgba(255,255,255,.01);}

.newsrotator a[rel="wiki-link"], .scoreboard a[rel="wiki-link"], .banner a[rel="wiki-link"]{   color: #fff; }
#splash-overlay1 .btn.btn-link.perma-bypass {   background: #6e1426; }

.internal-page h1 {   color: #6e1426; }

.mod-aotw .card-deck .card .card-intro .sport.font-weight-bold {   color: #fff; }

/************* 14 oct work ends here ************/

@media only screen and (min-width:992px){

.mod-site-header.style2 .header-top { background-color:#fff; }
.mod-site-header.style2 .header-text { /* width:950px; */ margin:0 auto; text-align:center; color:var(--color-primary)!important; font-size:1.7rem; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #fff }
.mod-site-header.style2 .header-top img { max-height:200px!important }
.mod-site-header.style2 .navbar-brand img { max-height:100px!important }
.mod-site-header.style2 .navbar-primary { background:#000!important; text-transform:uppercase }
.mod-site-header.style2 .navbar-primary .nav-link { color:#fff!important }
.mod-site-header.style2 .navbar-primary .nav-link:hover,
.mod-site-header.style2 .navbar-primary .nav-item.show .nav-link { color:#a7a7ac!important }
.mod-site-header.style2 .navbar-primary .dropdown-menu { background:rgba(167, 168, 170, 0.9) !important }

.component.newsrotator { padding:0.5rem 0 }
.newsrotator.layout-5 .mod-news-rotator.style5 .seat { transform:scale(0.98); transition: all .8s ease-in-out; }
.newsrotator.layout-5 .mod-news-rotator.style5 .seat.active { border:none; transform:scale(1) }
.newsrotator.layout-5 .mod-news-rotator.style5 .story-box { position:absolute; left:0; right:0px; bottom:9px; background:rgba(255, 255, 255, 0.9); opacity:0; visibility:hidden; transition:all 0.3s 0.7s ease; color:var(--color-primary) }
.newsrotator.layout-5 .mod-news-rotator.style5 .story-box a { color:var(--color-primary) }
.newsrotator.layout-5 .mod-news-rotator.style5 .seat.active .story-box { opacity:1; visibility:visible }
.newsrotator.layout-5 .mod-news-rotator.style5 .story-box .sport,
.newsrotator.layout-5 .mod-news-rotator.style5 .story-box .date { color:#000 }
.more-headlines-btn { position:absolute; top:0; left:20px; border-radius:0!important }

.footer.layout-4 { padding-bottom:3em }

.component.stickybar { display:block }

#section-header .mod-site-header.style2 .navbar.navbar-primary .nav-link {   font-size: 1.125rem;     font-size: 1.25rem;}

.featuredathlete .aotw-heading-wrapper.p-3, .featuredathlete .aotw-watermark.mb-3.p-3 {    padding: 0 !important; }
.component.newsrotator .container-fluid.p-0.py-lg-4 {   padding: 10px 0 !important; }
 .newsrotator.layout-5 .mod-news-rotator.style5 .seat {   margin: 0 5px !important; } 

}

@media only screen and (min-width:1200px) {

.mod-news-rotator.style5 .pp { right:50%; top:10px; margin-right:-555px }
.mod-site-header.style2 .header-text { font-size:2.2rem }
.mod-site-header.style2 .mod-site-social-links { padding:1.46rem!important }
.more-headlines-btn { left:50%; margin-left:-560px }
    
    
.section.header .header-top.d-none.d-sm-block .skew-r-10 {    position: absolute; right: 0; }
.section.header .mod-site-header.style2 .header-top .container.p-0 > .d-flex.justify-content-center.justify-content-sm-end {    position: relative;     justify-content: center !important;}

}

.aotw-heading-wrapper img { opacity:0.5; opacity:1;}
.mod-aotw .card-deck .card .card-body {background: #ffffff; color: #6E1426;}
.mod-aotw .card-deck .card .card-intro {background: #6f1526 !important; border: 0 !important; color: #fff;}
.mod-aotw .card-deck .card .card-intro a {color: #fff !important;}
 
.section.footer .mod-site-footer.style4:before { content:""; position:absolute; top:0; bottom:0; right:0; left:0; background:rgba(255,255,255,0.7);}
.section.footer { position:relative; }
.section.footer .mod-site-footer.style4 { position:relative; }
.section.footer .mod-site-footer.style4 .footer-contents { position:relative;}
.section.footer .section.developer { z-index:2; }

.text-dark�{    color: var(--color-white)�!important; }
.component.featuredathlete .component-heading { position:relative; color:#ffffff }
.component.socialstream .component-heading { position:relative; color:#ffffff }


@media(min-width:992px){
.header-text.font-weight-bold.h5.mb-0 { background: #fff url(/assets/header-text-image-redesign.png ) no-repeat; background-size: auto; 
background-position: center; background-size: contain; background-size: 500px;     background: #fff url(/assets/header-anna-maria.png) no-repeat;
    background-position: center;
    background-size: 800px;}
.mod-site-header.style2 .header-text span {    opacity: 0; }
.header-top.d-none.d-sm-block {    border-top: 4px solid #fff;border-bottom: 4px solid #fff; }





}

@media(max-width:1200px) and (min-width:992px){
    .header-text{    max-width: 591px;   height: 61px; }
    .header-text.font-weight-bold.h5.mb-0{background-size: 600px;}
}
@media(max-width:991px){
    #section-header {   background: #A7A8AA; background: #000;     background: #6d1425 !important;}
    .mod-site-social-links.p-3 ul li a {   color: #fff; }
    .story-box { color: #fff; }
    .component.newsrotator .mod-news-rotator a.title.card-title { color: #fff; line-height: normal; }
    .component.newsrotator .mod-news-rotator a.more-headlines-btn.btn.btn-primary { margin: 0 auto; display: block; max-width: 200px; background: #000; margin-bottom: 0; }
    .component.newsrotator .mod-news-rotator.style5 { padding-bottom: 13px; }
    .component.newsrotator .mod-news-rotator .related-links a.card-link { color: #fff; }
}

<address class="m-0">
    <span class="d-block mb-3 font-weight-bold"><center>Anna Maria college</center></span>
    <span class="d-block"><center>50 Sunset Lane. Paxton, MA 01612</center></span>
    <span class="d-block"><center>508-849-3446</center></span>
    <span class="d-block"><center>athletics@annamaria.edu</center></span>
    <span class="d-block mt-4"><a href="https://www.prestosports.com/privacy-policy" target="_blank"><center>Privacy Policy</center></a></span>
</address>

